/*  Coolidge off white text on black   */

BODY  {background-color : #000000;   margin-top : 0px; margin-left : 0px;   margin-right: 0px;  margin-bottom: 0px; 
font-family : Arial, Geneva, Helvetica, sans-serif;  color : #AADDA0; }

P  {font-family : "Trebuchet MS", "Arial", "Geneva",  "Helvetica", sans-serif;
	color : #FFCC00; font-weight : normal;}
P.ttl  {font-size : 19px; color : #FFCC00; }

.mttl  {font-weight : bold; }
.csig  {font-size : 13px; }
.sig  {font-size : 11px;}

.y  {color : #FFCC00;}
.rev  {font-family : "Trebuchet MS", Arial, Geneva, Helvetica, sans-serif;}

BLOCKQUOTE  {font-family : "Trebuchet MS", Arial, Geneva, Helvetica, sans-serif;}
H1  {font-size : 19px; font-family : "Trebuchet MS", Impact, Arial, Geneva, Helvetica, sans-serif; color : #000000;
	font-weight : normal;  }
H2  {font-size : 19px; font-family : "Trebuchet MS", Impact,  Arial, Geneva, Helvetica, sans-serif; color : #CC0000;
	font-weight : normal; }
H2.w  {color : #FFFFFF; }
H3  {font-size : 18px; font-family : Arial, Geneva, Helvetica, sans-serif; color : #FFCC00; font-weight : normal; }
H4  {font-size : 16px; font-family : Arial, Geneva, Helvetica, sans-serif; color : #009999; font-weight : bold; }
H5  {font-size : 16px; font-family : Arial, Geneva, Helvetica, sans-serif; color : #9999CC; font-weight : bold; }

B  {font-weight : bold;  font-family : "Trebuchet MS", Arial, Geneva, Helvetica, sans-serif; }
TD  {font-family : "Trebuchet MS", Arial, Geneva, Helvetica, sans-serif; vertical-align : top;  color : #AADDA0;}
TD.y  {font-weight : bold;  color : #EEDDAA;}
TD.mnu  {font-size : 11px; color : #EEDDAA; }
TD.ttl  {font-size : 19px; text-align : center; color : #00ffff; }
TD.rev  {font-size : 16px; color : #CC0000; background-color : #000000; font-weight : bold;
	font-family : "Trebuchet MS", Arial, Geneva, Helvetica, sans-serif; }
TD.ltfil  { background-color : #000000; }
TD.rev2  {background-color : #000000; color : #FFCC00;}
TR.ltfil  {color : #FFCC00; background-color : #000000; }
TD.ctr  {font-size : 11px; color : #FFCC00;  vertical-align : middle;}
TD.bot  { vertical-align : bottom; }
TD.mid  { vertical-align : middle; }

TH  {font-family : "Trebuchet MS", Arial, Geneva, Helvetica, sans-serif;
	text-align : left; color : #00CCCC;  background-color : #000000;  vertical-align : top; }
TH.right  {text-align : right; background-color : #000000; color : #9999CC;}
TH.cent  {text-align : center; background-color : #000000; color : #9999CC;}
TH.rev  {background-color : #000000; color : #9999CC;}
TH.rev1  {font-size : 16px;  background-color : #000000; color : #00DDCC;}
TH.rev2  {background-color : #000000; color : #FFCC00;}


/* <!---- standard links   -----------------> */
A  {font-family : "Trebuchet MS", Arial, Geneva, Helvetica, san-serif; color : #AACC66; font-weight : bold;}
A:Visited  {color : #99AA99;  }
A:Active  {color : #FF0000; }
A:Hover  {color : #9999FF; }
A.mainlnk  {text-decoration : none; color : #009988; }
A.mainlnk2  {text-decoration : none; color : #66CCCC; }
A.mainlnk3  {text-decoration : none; color : #FF0000; }

/* <!---- special links-light on black, for standard menu  -----------------> */
.menu  {font-size : 11px; color : #00DDCC; }
A.menu {font-family : "Trebuchet MS", Arial, Geneva, Helvetica, san-serif;
		font-size : 11px; font-weight : bold; color : #99CCFF; text-decoration : none; background-color : #000000;}

A.menu:Active  {color : #00FFCC;}
A.menu:Visited  {color : #CCCCFF;}
A.menu:Hover  {color : #FF0000;}
A.sig {font-size : 11px;}
A.targ  {font-weight : bold; color : #9999CC; }
A.targpink  {font-weight : bold; color : #FF99FF; }
A.targy  {font-weight : bold; color : #FFCC00; }
A.targgrn  {font-weight : bold; color : #99FF33; }
A.targred  {font-weight : bold; color : #CC0000; }
A.targo  {font-weight : bold; color : #99CC99; }
A.targt  {font-weight : bold; color : #009988; }
A.targlb  {font-weight : bold; color : #9999FF; }


A.title  {color : #009933; font-weight : bold; }
A.name  {font-family : "Trebuchet MS", Arial, Geneva, Helvetica, san-serif;
	font-weight : bold; text-decoration : none; color : #000000; }
A.rev {background-color:#669966;  font-size : 11px; font-weight : bold; text-decoration : none; color : #FFFF00; }
A:Visited.rev { font-size : 11px; font-weight : normal; text-decoration : none; color : #FFFFFF; }
A:Hover.rev  { font-size : 11px; font-weight : bold; text-decoration : none; color : #FF6600; }

A.litbak {font-weight : bold; text-decoration : none; color : #006633; }
A:Visited.litbak { text-decoration : none; color : #009966; }
A:Hover.litbak  { text-decoration : none; color : #FF6600; }

HR  {height : 1px;  color : #009988;}
HR.b {height : 1px;  color : #330066;}
HR.r {height : 1px;  color : #CC0000;}
HR.gold {height : 1px;  color : #FFCC00;}
HR.dkgold {height : 1px;  color : #996600;}
HR.o {height : 1px;  color : #CC6633;}


